abc             	{ font-family: 'Monotype Corsiva', 'Times New Roman'; font-size: 12pt; color: #3D2C29; 
                    font-style: italic; text-align: center; word-spacing: 1px; line-height: 140%; text-indent: 1px; margin-left: 0; margin-right: 0; margin-top: 3px; margin-bottom: 3px; }
a.blau          { font-weight: bolder; color: darkblue}
a:hover 		{color:darkred}

a.weiss       { font-family: 'Trebuchet MS'; font-size: 100%; color: #ffffff; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 100%; text-indent: 1px; margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: 10px;}

p              { font-family: 'Trebuchet MS'; font-size: 100%; color: #000; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 110%; text-indent: 0px; margin-left: 0px; margin-right: auto; margin-top: 8px; margin-bottom: 8px;}

p.blau         { font-family: 'Trebuchet MS'; font-size: 100%; color: darkblue; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 110%; text-indent: 0px; margin-left: 0px; margin-right: auto; margin-top: 8px; margin-bottom: 8px;}

p.blaudick         { font-family: 'Trebuchet MS'; font-size: 100%; color: darkblue; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 110%; text-indent: 0px; margin-left: 20px; margin-right: 20px; margin-top: 8px; margin-bottom: 8px;}

p.weiss       { font-family: 'Trebuchet MS'; font-size: 100%; color: #ffffff; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 100%; text-indent: 1px; margin-left: auto; margin-right: auto; margin-top: 1px; margin-bottom: 8px;}

p.weissmini       { font-family: 'Trebuchet MS'; font-size: 20%; color: #ffffff; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 20%; text-indent: 1px; margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: auto;}

p.fuss          { font-family: 'Trebuchet MS'; font-size: 80%; color: dimgray; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 100%; text-indent: 1px; margin-left: auto; margin-right: auto; margin-top: 4px; margin-bottom: 4px;}

p.fussblau       { font-family: 'Trebuchet MS'; font-size: 80%; color: darkblue; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 100%; text-indent: 1px; margin-left: auto; margin-right: auto; margin-top: 8px; margin-bottom: 8px;}

p.s8           { font-family: 'Monotype Corsiva','Times New Roman' ;font-size: 10pt; font-style: italic; text-align: right; 
                 word-spacing: 1px; line-height: 140%; text-indent: 1px; margin-left: 0; margin-right: 0; margin-top: 3px; margin-bottom: 3px; color: #3D2C29;}


h1             { font-family: Tahoma ;font-size: 250%; font-weight: 100;
               text-align: left; word-spacing: 1px; line-height: 120%; 
               text-indent: 1px; margin-left: 0; margin-right: 0; margin-top: 3px; 
               margin-bottom: 3px; color: #3D2C29;}
h1.weiss00       { font-family: 'Tahoma'; font-size: 250%; color: #ffffff; font-style: normal; font-weight: 100;
                text-align: left; word-spacing: 0; line-height: 200%; text-indent: 1px; margin-left: 10px; margin-right: 10px; margin-top: 3px; margin-bottom: 3px;}

h1.weiss       { font-family: 'Trebuchet MS'; font-size: 250%; color: #ffffff; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 90%; text-indent: 1px; 
                margin-left: auto; margin-right: auto; margin-top: 10px; margin-bottom: 0px;}

h1.weiss02       { font-family: 'Verdana'; font-size: 250%; color: #ffffff; font-style: normal; font-weight: 100;
                text-align: left; word-spacing: 0; line-height: 200%; text-indent: 1px; margin-left: 10px; margin-right: 10px; margin-top: 3px; margin-bottom: 3px;}

               
h2             { font-family: 'Monotype Corsiva','Times New Roman' ;font-size: 36pt;
               text-align: center; word-spacing: 1px; line-height: 100%; 
               text-indent: 0; margin-left: 0; margin-right: 0; margin-top: 2px; 
               margin-bottom:0; color: #3D2C29;}

h3             { font-family: 'Trebuchet MS'; font-size: 120%; color: darkblue; font-style: normal; font-weight: 100; 
                text-align: left; word-spacing: normal; line-height: 115%; text-indent: 1px; margin-left: auto; margin-right: auto; margin-top: auto; margin-bottom: auto;}

h4             { font-family: 'Tahoma' ;font-size: 80%;
               text-align: center; word-spacing: 1%; line-height: 100%; 
               text-indent: 0; margin-left: 0; margin-right: 0; margin-top: 1px; 
               margin-bottom:0; color: #3D2C29;}

h5 {font: icon;}